RubyGems Navigation menu

greensock-rails 1.20.4.0

This gem provides TweenMax, TweenLite, TimelineMax, TimelineLite, and the GSAP jQuery plugin in uncompressed format for your Rails 3.1 (or newer) application.

Versions:

  1. 1.20.4.0 - April 23, 2018 (254 KB)
  2. 1.20.3.0 - November 11, 2017 (254 KB)
  3. 1.20.2.0 - August 30, 2017 (251 KB)
  4. 1.20.1.0 - August 30, 2017 (251 KB)
  5. 1.20.0.0 - August 30, 2017 (251 KB)
Show all versions (35 total)

Development Dependencies (2):

  • bundler >= 1.14.3
  • rake >= 12.0.0
  • Owners:

    Authors:

    • Rob Pataki, Greensock Team

    SHA 256 checksum:

    d74753dfda3b3daa109a5b87e47ece690dd3ef7b3eafdcf320253bb5c4d2d33c

    Total downloads 112,743

    For this version 28,788

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Copyright (c) 2018, GreenSock.

    Required Ruby Version: >= 0

    Links: